1766972974999
8547,0.0.0
15838,0.0.0
8963,0.0.0
6982,0.0.0
14893,0.0.0
6672,0.0.0
9283,0.0.0
10189,0.0.0
11688,0.0.0
368,0.0.0
373,0.0.0
8127,1.14.0
13439,0.0.0
8543,0.0.0
24076,0.0.0
10127,0.0.0
22163,0.0.0
727,1.14.0
4798,0.0.0
3351,0.0.0
12871,0.0.0
5370,0.0.0
6067,0.0.0
23289,0.0.0
10529,0.0.0
21410,1.23.0
3361,0.0.0
17372,0.0.0
11009,0.0.0
11712,0.0.0
7310,0.0.0
1403,0.0.0
14918,1.23.0
21786,0.0.0
24516,0.0.0
9302,0.0.0
18320,0.0.0
21051,0.0.0
8134,1.14.0
16908,0.0.0
12847,0.0.0
11673,0.0.0
15814,0.0.0
20245,0.0.0
18325,0.0.0
9708,1.14.0
23630,0.0.0
11811,1.14.0
10568,0.0.0
11023,1.14.0
49,0.0.0
19092,0.0.0
16191,1.14.0
14542,1.14.0
13720,0.0.0
2887,0.0.0
21036,0.0.0
62,0.0.0
776,0.0.0
10154,0.0.0
82,1.14.0
11711,1.14.0
20294,0.0.0
15350,0.0.0
24514,0.0.0
2474,0.0.0
5040,0.0.0
23741,0.0.0
12927,0.0.0
2895,0.0.0
10560,0.0.0
13285,0.0.0
792,0.0.0
1105,0.0.0
14924,0.0.0
6707,0.0.0
15835,0.0.0
24504,0.0.0
5460,0.0.0
12444,0.0.0
5765,0.0.0
7359,0.0.0
19122,0.0.0
19590,0.0.0
14120,0.0.0
3783,0.0.0
9717,0.0.0
61,0.0.0
13623,0.0.0
416,0.0.0
426,0.0.0
2462,0.0.0
16069,0.0.0
21054,0.0.0
5428,0.0.0
12483,0.0.0
17986,0.0.0
5345,0.0.0
13699,1.23.0
7355,0.0.0
4219,1.14.0
4003,0.0.0
21473,0.0.0
4989,0.0.0
23321,0.0.0
7415,0.0.0
21523,0.0.0
8281,0.0.0
16660,0.0.0
22657,0.0.0
10702,0.0.0
14167,0.0.0
20371,0.0.0
10230,1.14.0
1211,0.0.0
5083,1.14.0
19601,0.0.0
11787,0.0.0
22664,1.23.0
86,1.14.0
11061,0.0.0
91,0.0.0
20777,0.0.0
11401,0.0.0
8273,0.0.0
18379,0.0.0
6127,0.0.0
533,0.0.0
94,0.0.0
11408,0.0.0
15387,0.0.0
17289,0.0.0
21521,0.0.0
455,0.0.0
18446,0.0.0
9156,1.23.0
24191,0.0.0
3834,0.0.0
22338,0.0.0
6782,1.14.0
7445,0.0.0
1445,0.0.0
4877,0.0.0
10708,0.0.0
21545,0.0.0
22342,1.14.0
7074,0.0.0
10736,0.0.0
3001,1.14.0
24110,0.0.0
14156,0.0.0
24581,0.0.0
7387,0.0.0
13452,0.0.0
24186,0.0.0
8334,0.0.0
22715,1.14.0
3041,0.0.0
1189,0.0.0
12659,0.0.0
15982,0.0.0
22361,1.14.0
18105,0.0.0
21548,0.0.0
3508,0.0.0
14182,1.23.0
18861,1.14.0
1192,1.14.0
1176,0.0.0
13077,0.0.0
12635,1.14.0
7124,0.0.0
7431,0.0.0
11836,1.14.0
17026,0.0.0
18871,0.0.0
7870,1.14.0
10088,0.0.0
14657,0.0.0
2498,1.14.0
13143,0.0.0
24569,0.0.0
20800,0.0.0
1675,1.14.0
5848,0.0.0
14904,0.0.0
1141,0.0.0
19685,0.0.0
12397,0.0.0
10742,0.0.0
3874,0.0.0
7429,0.0.0
1655,0.0.0
17395,0.0.0
14228,0.0.0
5512,0.0.0
14274,0.0.0
183,0.0.0
247,0.0.0
24267,0.0.0
5544,0.0.0
7504,0.0.0
11171,0.0.0
10319,0.0.0
15145,0.0.0
12290,0.0.0
4106,0.0.0
7155,0.0.0
16383,1.14.0
23145,0.0.0
7906,0.0.0
21980,0.0.0
17762,0.0.0
23465,1.23.0
4838,0.0.0
24237,0.0.0
558,0.0.0
14671,0.0.0
8673,1.14.0
15193,0.0.0
18895,1.14.0
895,0.0.0
1230,1.14.0
12698,0.0.0
12215,0.0.0
13561,1.14.0
13542,0.0.0
24669,0.0.0
18494,0.0.0
21640,0.0.0
902,0.0.0
24676,1.14.0
21235,0.0.0
18930,0.0.0
16392,0.0.0
6197,0.0.0
18506,1.14.0
1248,0.0.0
916,0.0.0
15127,0.0.0
14270,0.0.0
7499,0.0.0
24285,0.0.0
10335,0.0.0
16798,0.0.0
5617,0.0.0
1827,0.0.0
20872,0.0.0
15706,1.14.0
7528,0.0.0
23527,0.0.0
10367,1.14.0
10811,0.0.0
18586,0.0.0
20483,0.0.0
18198,0.0.0
17128,0.0.0
21650,0.0.0
12736,0.0.0
23150,0.0.0
23892,0.0.0
5589,0.0.0
2737,0.0.0
15180,1.14.0
6856,0.0.0
9508,0.0.0
7939,0.0.0
2698,1.14.0
9491,0.0.0
625,0.0.0
248,1.23.0
18189,0.0.0
5913,0.0.0
20864,0.0.0
7898,0.0.0
1290,1.23.0
9957,0.0.0
4899,1.14.0
17432,0.0.0
6897,0.0.0
21266,1.23.0
6878,0.0.0
3199,0.0.0
17480,0.0.0
22811,1.14.0
612,0.0.0
17823,1.14.0
17487,0.0.0
2279,0.0.0
17135,0.0.0
23941,1.14.0
2787,0.0.0
268,0.0.0
19000,0.0.0
1918,0.0.0
16827,0.0.0
20983,0.0.0
8424,0.0.0
18214,0.0.0
5065,0.0.0
9991,0.0.0
6959,0.0.0
9197,0.0.0
23178,1.14.0
1301,1.14.0
23596,0.0.0
23599,0.0.0
7208,0.0.0
11752,0.0.0
1821,0.0.0
16434,0.0.0
1839,1.14.0
17510,0.0.0
2774,1.14.0
5768,0.0.0
7575,0.0.0
17157,0.0.0
1882,0.0.0
1848,0.0.0
24407,0.0.0
10458,0.0.0
21320,0.0.0
24749,0.0.0
16475,0.0.0
9199,0.0.0
10481,0.0.0
15230,0.0.0
7611,0.0.0
23629,0.0.0
23957,1.23.0
10405,0.0.0
7591,0.0.0
22491,0.0.0
4923,0.0.0
11254,0.0.0
18645,0.0.0
266,1.14.0
17897,1.14.0
7608,0.0.0
8503,0.0.0
10120,0.0.0
21043,0.0.0
22111,1.23.0
8507,1.23.0
10923,1.14.0
19475,0.0.0
9247,0.0.0
9623,0.0.0
16523,0.0.0
12821,0.0.0
24260,0.0.0
10021,1.14.0
15253,0.0.0
21212,0.0.0
24436,0.0.0
14003,0.0.0
9999,0.0.0
14002,0.0.0
1022,0.0.0
15277,0.0.0
19549,0.0.0
5687,0.0.0
22512,0.0.0
5994,0.0.0
18277,0.0.0
16515,0.0.0
4947,0.0.0
9652,0.0.0
10934,0.0.0
8504,0.0.0
22099,0.0.0
6958,0.0.0
20994,0.0.0
17931,0.0.0
9267,0.0.0
11287,0.0.0
3668,0.0.0
22505,1.14.0
6256,0.0.0
3673,0.0.0
19486,0.0.0
20227,0.0.0
5696,0.0.0
6326,1.14.0
8516,0.0.0
1846,0.0.0
16861,0.0.0
